Pasukaru1996

ZeBrand / Vice President of Engineering

9ヶ月前
MTA Eximの脆弱性CVE-2019-15846のセキュリティアップデート!
使ったことなかったのですがMTAシェアの半分占めているんですね。Debian系標準ですからね。
関 昌弘

Webエンジニア

9ヶ月前
Pickしました

新着ピック  






















記事をPICKする
会員登録
Register
記事をPICKする

会員登録すると、もっと便利に利用できます。